
<?PHP

# STOP HERE 
#################################################################### 
# THIS CODE IS USED TO CONNECT TO THE MYSQL DATABASE 
include"config.php";

$query="select * from shop_detail";
$link=mysqli_query($conn,$query) or die('Error, failed to select records'); 
if(mysqli_num_rows($link) > 0)

{
	$details = mysqli_fetch_assoc($link);
	
	
	
}

else 
	echo"no shop found";
?>
